---
- hosts: haproxy
  become: true
  roles:
    - role: haproxy
      tags: haproxy

- hosts: game
  become: true
  roles:
    - role: docker
      tags: docker
    - role: systemd
      tags: systemd